/* Class = "NSTextFieldCell"; title = "Full URL of feed (RSS or Atom):"; ObjectID = "138"; */
"Full URL of feed (RSS or Atom):" = "完整的聚合网址(RSS 或 Atom)：";

/* Class = "NSTextFieldCell"; title = "Entries:"; ObjectID = "141"; */
"Entries:" = "条目：";

/* Class = "NSButtonCell"; title = "Open in new window"; ObjectID = "142"; */
"Open in new window" = "在新窗口打开";

/* Class = "NSTextFieldCell"; title = "Links:"; ObjectID = "143"; */
"Links:" = "链接：";

/* Class = "NSTextFieldCell"; title = "maximum"; ObjectID = "145"; */
"maximum" = "最大";

/* Class = "NSTextFieldCell"; title = "Summaries:"; ObjectID = "147"; */
"Summaries:" = "摘要：";

/* Class = "NSTextFieldCell"; title = "characters"; ObjectID = "149"; */
"characters" = "字数";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "feed://"; ObjectID = "168"; */
"feed://" = "feed://";